/* DATAGRID */
.datagrid {
    padding: 0px !important;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
}
.reset-filter, .reset-filter.active{
    color: #000;
    background-color: #dae0e5 !important;
    border-color: #d3d9df !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 0px solid #ddd !important;
    line-height: 1 !important;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: #dae0e5;
    border-color: grey;
}

/* BOOTSTRAP*/
a {
    color: #17a2b8;
}

/* NAVBAR */
.dropdown-item.active, .dropdown-item:active {
    background-color: #dae0e5;
}

/* FORMS  */
.help-block {
    font-size:0.6em;
    position: absolute; 
    bottom: 0px; 
    left: 20px; 
    /*right: 40px;*/ 
    top: auto; 
    /*cursor: pointer;*/
    color:#c00
}
.has-error div{
    border-color: #red; 
}

/* TABLESORTER */
table.tablesorter {
    box-shadow: none !important; 
    border: 0px !important;
}